Summary:	Command-line WebDAV client
Name:		cadaver
Version:	0.23.3
Release:	%mkrel 8
License:	GPLv2+
Group:		Networking/File transfer
URL:		http://www.webdav.org/cadaver/
Source0:	http://www.webdav.org/cadaver/%{name}-%{version}.tar.gz
Source1:	http://www.webdav.org/cadaver/%{name}-%{version}.tar.gz.asc
Patch0:		cadaver-0.23.3-libneon.patch
BuildRequires:	expat-devel
BuildRequires:	libneon-devel
BuildRequires:	libxml2-devel
BuildRequires:	ncurses-devel
BuildRequires:	openssl-devel
BuildRequires:	readline-devel
BuildRequires:	zlib-devel

%description
A command-line WebDAV client. Supports file upload, download,
on-screen display, namespace operations (move/copy), collection
creation and deletion, and locking operations.

%prep
%setup -q
%autopatch -p1

%build
autoreconf -vfi
%configure2_5x \
    --with-neon=%{_prefix} \
    --with-ssl \
    --with-libxml2

%make

%install
%makeinstall_std

%find_lang %{name}

%files -f %{name}.lang
%doc NEWS TODO FAQ README ChangeLog
%{_bindir}/*
%{_mandir}/man1/*




%changelog
* Fri Feb 05 2016 umeabot <umeabot> 0.23.3-8.mga6
+ Revision: 939314
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.23.3-7.mga5
+ Revision: 739837
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.23.3-6.mga5
+ Revision: 678279
- Mageia 5 Mass Rebuild

* Sun Mar 09 2014 wally <wally> 0.23.3-5.mga5
+ Revision: 601514
- add patch to build with new libneon
- clean .spec

* Fri Oct 18 2013 umeabot <umeabot> 0.23.3-4.mga4
+ Revision: 503235
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.23.3-3.mga3
+ Revision: 347293
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jun 22 2011 ennael <ennael> 0.23.3-2.mga2
+ Revision: 112340
- clean buildroot
- imported package cadaver


* Sun Dec 05 2010 Oden Eriksson <oeriksson@mandriva.com> 0.23.3-2mdv2011.0
+ Revision: 610093
- rebuild

* Sun Dec 27 2009 Frederik Himpe <fhimpe@mandriva.org> 0.23.3-1mdv2010.1
+ Revision: 482735
- update to new version 0.23.3

* Thu Sep 10 2009 Thierry Vignaud <tv@mandriva.org> 0.23.2-5mdv2010.0
+ Revision: 436925
- rebuild

* Thu Mar 05 2009 Guillaume Rousse <guillomovitch@mandriva.org> 0.23.2-4mdv2009.1
+ Revision: 349192
- rebuild for latest readline

* Wed Jul 23 2008 Thierry Vignaud <tv@mandriva.org> 0.23.2-3mdv2009.0
+ Revision: 243420
- rebuild

* Sat Feb 16 2008 Frederik Himpe <fhimpe@mandriva.org> 0.23.2-1mdv2008.1
+ Revision: 169342
- New releaes, supports neon 0.28.0
- New license policy

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Aug 23 2007 Oden Eriksson <oeriksson@mandriva.com> 0.23.0-1mdv2008.0
+ Revision: 69336
- fix deps
- 0.23.0


* Thu Jan 25 2007 Lenny Cartier <lenny@mandriva.com> 0.22.5-1mdv2007.0
+ Revision: 113345
- Update to 0.22.5

* Wed Jan 03 2007 Götz Waschk <waschk@mandriva.org> 0.22.4-1mdv2007.1
+ Revision: 103603
- Import cadaver

* Wed Jan 03 2007 Gtz Waschk <waschk@mandriva.org> 0.22.4-1mdv2007.1
- fix buildrequires
- New version 0.22.4

* Wed Aug 02 2006 Lenny Cartier <lenny@mandriva.com> 0.22.3-2mdv2007.0
- rebuild

* Wed Mar 01 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.22.3-1mdk
- New release 0.22.3

* Thu Jul 21 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.22.2-2mdk
- mkrel

* Thu Jul 21 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.22.2-1mdk
- New release 0.22.2

* Fri Jun 10 2005 Buchan Milne <bgmilne@linux-mandrake.com> 0.22.1-4mdk
- Rebuild for libkrb53-devel 1.4.1

* Thu Jan 20 2005 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 0.22.1-3mdk
- rebuild for new readline

* Sat Apr 17 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.22.1-2mdk
- rebuild with new libneon

* Sat Apr 17 2004 Michael Scherer <misc@mandrake.org> 0.22.1-1mdk
- New release 0.22.1

